1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Fahr-Info Berlin lauffähig NUR unter FW 3.0

Dieses Thema im Forum "Apps für iDevices" wurde erstellt von Plutonium, 06.07.09.

  1. Plutonium

    Plutonium Starking

    Dabei seit:
    19.01.09
    Beiträge:
    221
    zur Info

    Obwohl man die aktuelle Version von Fahr-Info Berlin auch unter FW 2.2 (ggf auch unter 2.0) installieren kann, ist sie nur unter FW 3.0 lauffähig. Also wenn man updaten möchten, sollte man darauf achten das man auch die FW 3.0 hat.
    Die Voraussetzungsangaben in der Programbeschreibung sind leider noch Falsch.
    Aber ich gehe davon aus, das der Entwickler dieses bald ändern wird.
     

Diese Seite empfehlen